import itkConfig
import warnings

warnings.warn("ITKAnisotropicSmoothing is deprecated; Use from itk import ITKAnisotropicSmoothing' instead.")

import itkBase
itkBase.LoadModule('ITKAnisotropicSmoothing')
del itkBase
